
.text-white a,
 .text-white a
{
text-decoration: none;
	background: url(../images/site/1pxwhite.gif) 0 1.25em repeat-x;
}
.text-red a,
 .text-red a
{
text-decoration: none;
	background: url(../images/site/1pxred.gif) 0 1.25em repeat-x;
}
.text-green a,
 .text-green a
{
text-decoration: none;
	background: url(../images/site/1pxgreen.gif) 0 1.25em repeat-x;
}
.text-navy a,
 .text-navy a
{
text-decoration: none;
	background: url(../images/site/1pxnavy.gif) 0 1.25em repeat-x;
}

.no_ul{
	text-decoration: none;
		background: none!important;
	
}


p a:hover, li a:hover,
p a:focus, li a:focus,
p a:active, li a:active{
text-decoration: none; 
opacity: .8;
}

p a:hover, li a:hover,
p a:focus, li a:focus,
p a:active, li a:active{
text-decoration: none; 
border-bottom-style: solid;
}
